body
{
        background:url(../images/wrapper_site.jpg) center 87px repeat;
        color: #141411;
        font-size: 12px;
    line-height:18px;
        padding: 0px;
        text-align: center;
    font-family:Book Antiqua, Times New Roman, serif;
}

.main {
  margin: 0 auto; 
  width: 990px; 
  padding:0;
  text-align:left;
  min-width:990px;
}


a{color: #834F20; text-decoration:underline;}
a:hover { text-decoration:none;}
a:hover {text-decoration:none}
a, button, .button{ cursor:pointer;}

.clear{  overflow:hidden; width:100%;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right;}
.fleft{ float:left;}
.txt{ display:block; position:absolute;}
.txt1{ position:relative;}
.list0 li, .list0 li a{ display:block; float:left;}


/*         _______
__________/ fonts \_______________________________________________________________________
--------------------------------------------------------------------------------------- */
.logo .text2, .top-menu, .stylebox1-title h3, .stylebox2-title h3, .blog h2, .item-page h2, .title-sub, .blog-featured h2, .title, .items-more h3, .title-extra1, .pane-sliders h3{font-family:'SteelfishEbRegular';}
.box-form .button, .logout-button .button{font-family:'MyriadWebProRegular';}

/*         ________
__________/ header \_____________________________________________________________________
--------------------------------------------------------------------------------------- */
.taill-top{ background:url(../images/taill-top.gif) 0 0 repeat-x;}
.header{ background:url(../images/header.png) 0 55px no-repeat; min-height:317px;}


/*logo*/
.logo{ font-weight:normal;}
.logo a{ top:120px; left:150px; width:705px; text-decoration:none;}
.logo a .text1{ color:#383838; font-size:100px; line-height:1.2em; width:707px;}
.logo a .text2{ color:#929088; font-size:16px; line-height:1.2em; text-transform:uppercase; width:707px; top:84px; left:114px;}

.logo_caption { top:203px; right: 300px; line-height: 17px; font-size: 14px; text-align: right; font-weight: normal; color: #ff7800 }
/**/

/*box-time*/
.box-time{
  border-left:2px solid #D4D1CA;
  padding:2px 0 0 20px;
  top:135px;
  left:821px;
  color:#242424;
   font-size:20px;
    font-family:"Book Antiqua", "Times New Roman", Times, serif;
    line-height:1.7em;
  text-align:center;
  /*font-weight:bold;*/
}
/**/

/*box-adver*/
.box-adver{
  /*
  border-right:2px solid #D4D1CA;
  padding:2px 0 0 20px;
  */
  padding-right:5px;
  top:103px;
  /*
  right:821px;
  */
  left:33px;
  color:#242424;
   font-size:14px;
    font-family:"Times New Roman", Times, serif;
    line-height:1.2em;
}
/**/

/*breadcrumbs-row*/
.breadcrumbs-row{
  background:url(../images/breadcrumbs-row.gif) 0 0 repeat-x;
  width:902px;
  top:272px;
  left:33px;
}
.breadcrumb{
  padding:12px 0 8px 0;
  border-bottom:1px solid #B9B6B1;
}
.breadcrumb a{ color:#834F20; text-decoration:none; margin-right:5px; text-transform:capitalize;}
.breadcrumb a:hover{ color:#FD7F0F; font-size:12px; text-decoration:underline;}
.breadcrumb span{ color:#834F20; text-transform:capitalize;}

.breadcrumb a {
    /*padding: 12px 0 8px 0;*/
}
.breadcrumb > li {
    display: inline-block;
}
.breadcrumb a:after {
    display: inline-block;
    content: "»";
    margin-left: 10px;
    font-size: 16px;
    color: #834f20;
    /*padding: 10px 0 6px;*/
}

/**/


/*search-box*/
.search-box{
  background:url(../images/search-box.png) 0 0 no-repeat;
  width:292px;
   height:29px;
   top:15px;
   left:668px;
   /*z-index:10111;*/
}
.search-box label{ display:none;}
.search-box #mod-search-searchword{
    padding: 0;
    height: 15px;
    line-height: 15px;
  position:absolute;
  background:none;
  border:none;
  top:7px; left:41px;
  width:233px;
  color:#DBD8CE;
   font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    outline:none;
}
.search-box .button{
  position:absolute;
  background:url(../images/button_search.gif) 0 0 no-repeat;
  width:33px;
  height:26px;
  top:2px;
  left:1px;
  font-size:0;
  border:none;
  display:block;
  line-height:0;
  text-indent:-10000px;
   
}
.search-box .button:hover{background:url(../images/button_search.gif) 0 -26px no-repeat;}
.search-box img{ display:none !important;}
/**/

/*sub-menu*/
.sub-menu{
  top:25px;
  left:34px;
}

.sub-menu li{ display:inline-block; margin-right:25px;}
.sub-menu li a{ color:#959189; font-size:12px; text-transform:uppercase; text-decoration:none;}
.sub-menu li a:hover, .sub-menu .current a, .sub-menu .active a{ color:#FFF;}
/**/

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */
.wrapper{background:url(../images/content_bg.png) 0 0 repeat-y;}
.wrapper-corner{background:url(../images/content-bottom.png) bottom right no-repeat;}


.content{ padding:0 40px 16px 30px;}
#container{overflow:hidden; text-align:left}
#left{ float:left; text-align:left;    width:168px;}
.left-indent{padding:0 12px 0 0;}

#right{ float:right; text-align:left;    width:254px;}
.right-indent{padding:0 0 0 0px}

.container-bg{ background:#FFF;}
.container-indent{ padding:15px 18px 9px 20px;}


/*inline-style*/
.sub-text{
  color:#141411; 
  font-size:18px; 
  font-family:"Times New Roman", Times, serif;
  font-weight:normal;
}
.sub-data{
  display:block;
  background:url(../images/marker2.gif) 0 4px no-repeat;
  padding:3px 0 0 20px;
  color:#938f82;
  font-size:11px;
  margin-bottom:14px;
}
.img-indent1{ float:left; margin:0 20px 0 0; border:3px solid #dbd6cb;}
.img-indent1:hover{border:3px solid #aeaba3; }

.text-button1{
  width:90px;
    height:27px;
  background:#484848 url(../images/button_marker.gif) 75px 11px no-repeat;
  display:block;
  color:#F3F1EE;
   font-size:10px;
   text-transform:uppercase;
   text-decoration:none;
   text-indent:10px;
   line-height:2.6em;
   float:right;
   margin:5px 0 0 0;
}
.text-button1:hover{ background:#FF7800 url(../images/button_marker.gif) 75px 11px no-repeat;}

.separator-text{ border-top:1px solid #edebe7; margin:11px 0 0 0; height:18px;}
/**/


/*stylebox1-title*/
.stylebox1-indent{
  margin-bottom:30px;
}
.stylebox1-title h3{
  color:#383838;
   font-size:23px;
   text-transform:uppercase;
   font-weight:normal;
   padding:0 0 20px 0;
}
/**/

/*stylebox2-text*/
.stylebox1-indent{margin-bottom:28px}
.stylebox2-title h3{
  /*background:#7D796F;
  padding:8px 0 10px 14px;
  color:#E2E0DA;
  font-size:20px;
  text-transform:uppercase;
  font-weight:normal;*/
  color:#383838;
   font-size:23px;
   text-transform:uppercase;
   font-weight:normal;
   padding:8px 0 0 14px;
}
.stylebox2-text{
  padding:13px 0 15px 12px;
/*  background:#F5F4F0;*/  
}
.s1 .stylebox2-indent{ margin-bottom:13px;}
.s1 .stylebox2-text{
  padding:0 0 0 0;
  background:none;  
}
/**/



/*text-box1*/
.text-box1{
  background:url(../images/text-box1.gif) 0 0 repeat-x;
  padding:22px 0 0 0;
}
.text-box1 .col-1{ width:220px;}
.text-box1 .col-2{ width:220px; margin-left:20px;}
.text-box1 p{ padding:13px 0 19px 2px;}

.row-button{ position:relative;}
.row-button .button1{
  width:90px;
    height:27px;
  background:#484848 url(../images/button_marker.gif) 75px 11px no-repeat;
  display:block;
  color:#F3F1EE;
   font-size:10px;
   text-transform:uppercase;
   text-decoration:none;
   text-indent:10px;
   line-height:2.6em;
   position:absolute;
}
.row-button .button1:hover{ background:#FF7800 url(../images/button_marker.gif) 75px 11px no-repeat;}
.row-button .text-data{
  display:block;
  background:url(../images/data_marker.gif) 0 1px no-repeat;
  padding:0 0 0 20px;
  color:#938F82;
   font-size:11px;
   position:absolute;
   top:5px;
   left:106px;
   width:93px;
   height:19px;
}


.row-button{ height:47px;}
.row-link{ border-top:1px solid #D1CDC2;}
.row-link a{ background:url(../images/link_marker.gif) right 14px no-repeat; color:#5383C3; display:block; float:left; padding:5px 8px 0 2px;}

/**/



/*moduletable_menu*/
.moduletable_menu li{
  background:url(../images/menu_border.gif) bottom left repeat-x;
  padding:0 0 3px 0;
  
}
.moduletable_menu li:last-child{ margin-bottom:0;}
.moduletable_menu li a{
  background:url(../images/menu_marker.gif) 5px 7px no-repeat;
  padding:0 0 0 21px;
  text-decoration:none;
  color:#834F20;
   font-size:15px; line-height:1.2em;
}
.moduletable_menu li a:hover, .moduletable_menu .current a, .moduletable_menu .active a{ color:#FF7800; text-decoration:underline;}
/**/



/*Login*/
#login-form #modlgn-username, #login-form #modlgn-passwd{
  width:136px; 
  height:24px; 
  background:#D9D6CC;
  border:none;
  font-family:Book Antiqua, Times New Roman, serif;
  color:#4E4C46;
   font-size:12px;
   line-height:16px;
   padding:2px 2px 2px 8px;
   margin-bottom:7px;
   border:1px solid #BFB9AC;
}
#form-login-remember{ padding:4px 0 4px 0; color:#4D4B45;}
.extra-reg{top:2px;  left:109px; color:#834F20; font-size:12px;}
.moduletable{ position:relative;}
#modlgn-remember{ float:left; margin:2px 4px 0 0;}

.box-form{ padding:11px 0 0 0;}
.box-form .col-1{ width:110px;}
.box-form .col-2{ width:104px; padding:11px 0 0 0;}
.box-form .col-2 a{ color:#5383C3; font-size:12px; text-decoration:none;}
.box-form .col-2 a:hover{ text-decoration:underline;}

.box-form .button, .logout-button .button{
  width:78px;
  height:28px;
  background:#484848 !important;
  text-align:center;
  color:#ffffff;
  font-size:14px;
  line-height:1.2em;
  border:none;
  text-transform:lowercase !important;
}
.box-form .button:hover{ background:#FF7800  !important; color:#FFF;}

.login-greeting{ display:block; padding-bottom:11px; color:#ff7800; font-size:14px;}
/**/



/*row-video*/
.wrapper-video{ background:#F5F4F0; padding:13px 0 14px 0;}
.row-video .col-1{ width:88px; margin-left:12px;}
.row-video .col-1 h2{ margin-top:2px;}
.row-video .col-2{ width:120px; line-height:14px;}
.row-video .link-top{ padding:4px 0 0 0;}
.row-video .link-top a{
  color:#5382C2; 
  font-size:12px;
  background:url(../images/marker_link.gif) right 6px no-repeat;
  padding:0 9px 0 0;
  display:inline-block;
}
.row-video-top{ margin-top:22px;}
/**/






/*         ________
__________/ footer \______________________________________________________________________
--------------------------------------------------------------------------------------- */
.footer-indent{ padding:0 56px 0 33px; margin-bottom:7px;}
.footer{ background:url(../images/footer-bg.gif) 0 0 repeat-x; min-height: 64px; margin: 0 50px 7px 30px; }
.footer .fleft{ float: left;}
.footer .fleft p{ color:#999891; font-size:12px; padding:29px 0 0 32px;}



/*         ______________
__________/ SOCIAL ICONS \________________________________________________________________
--------------------------------------------------------------------------------------- */
.list-icon{ padding:27px 0 0 0;}
.list-icon li, .list-icon li a{ display:block; float:left; width:21px; height:40px;}
.list-icon li{ margin-right:3px;}
.list-icon .bg1{ background:url(../images/list_img1.gif) 0 0 no-repeat;}
.list-icon .bg2{ background:url(../images/list_img2.gif) 0 0 no-repeat;}
.list-icon .bg3{ background:url(../images/list_img3.gif) 0 0 no-repeat;}
.list-icon .bg4{ background:url(../images/list_img4.gif) 0 0 no-repeat;}
#easyTooltip{
  padding:2px 10px;
  background:#484848;
  color:#FFF;
  }



/*         _______________
__________/ header-slider \_______________________________________________________________
--------------------------------------------------------------------------------------- */



.slider{
  height:375px;
  overflow:hidden;
  z-index:1;
  margin-top:5px;
}
.pix_diapo{
  height:355px;
  overflow:hidden;
  position:absolute;
}
.pix_diapo {
  overflow: hidden;
  position: relative;
}
.pix_diapo > div {
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#pix_stop, #pix_play, #pix_commands, #pix_next, #pix_prev { display:none;}
#pix_pag_ul {
  margin: 0;
  padding: 0;
  position:absolute;
  top:347px; left:413px;
  width:51px;
}
#pix_pag_ul > li {
  cursor: pointer;
  display: block;
  float: left;
  list-style: none;
  margin:0 5px 0 0;
  padding: 0 0 0;
  text-align: center;
  text-indent: -9999px;
  width: 12px;
}
#pix_pag_ul > li > span {
  background:url(../images/page_bg.gif) 0 0 no-repeat;
  display: block;
  height: 12px;
  width: 12px;
}
#pix_pag_ul > li:hover > span > span {
  background:url(../images/page_bg_act.gif) 0 0 no-repeat;
}
#pix_pag_ul > li > span > span {
  display: block;
  float: left;
  height: 12px;
  width: 12px;
}
#pix_pag_ul > li.diapocurrent > span > span {
  background:url(../images/page_bg_act.gif) 0 0 no-repeat;
}
#pix_pag_ul > li > .pix_thumb {
  height: 58px;
   left: -17px;
  position: absolute;
  top: -40px;
  width: 58px;
}
#pix_pag_ul > li > .thumb_arrow {
  top: 26px;
  left: 12px;
  position: absolute;
}
.pix_relativize {
  overflow: hidden;
  position: relative;
  width:460px;
  height:270px;
  
}
.imgFake {
  cursor: pointer;
}
.elemHover {
  position: absolute;
}
.caption {
  display: block;
  top:0;
  left:0;
  width:1000px;
}
.ui-loader {
  display: none;
}
.pix_thumb, #pix_canvas{ display:none;}

.caption span{line-height:1.2em;}

.caption .text1{
  color:#141411; 
  font-size:24px;
  font-family:"Times New Roman", Times, serif;
  line-height:1.2em;
  top:279px;
  width:401px;
}


/*         _____
__________/ tab \_________________________________________________________________________
--------------------------------------------------------------------------------------- */

#flip-tabs{
  width:300px;
  position:relative;
}
#flip-navigation{
  margin:0 0 0; padding:5px 0 0 5px; 
  list-style:none;
  background:#7D796F;
  clear:both;
  width:100%; overflow:hidden;
}
#flip-navigation li{ 
  display:block;
  float:left;
  
}
#flip-navigation li a{
  text-decoration:none; 
  height:31px;
  display:block; 
  color:#DADAD2; 
  outline:none;
  font-size:13px; 
  padding:0 10px;
  line-height:2.8em;
}
#flip-navigation li a:hover{
  background:#E1E0D8; 
  color:#292018;
}
#flip-navigation li.selected a{
  background:#E1E0D8;
  color:#292018;
}
#flip-container{  
  width:227px;
  font-size:13px;
  height:381px;
}
#flip-container div{ 
  background:#F5F4F0;
  
}

.tab-list li{
  background:url(../images/tab-separator.gif) bottom left repeat-x;
}
.tab-list li a{
  display:block;
  padding:12px 23px 14px 31px;
  background:url(../images/tab_marker.png) 14px 18px no-repeat;
  color:#824E20;
   font-size:13px;
   line-height:16px;
   text-decoration:none;
}
.tab-list li a:hover{
  background:#FFF url(../images/tab_marker.png) 14px 18px no-repeat;
  color:#FF7800;
}

.row-link-tab{ background:#EAEAE6;  padding:7px 0 11px 11px; display:block;}
.row-link-tab a{
  background:url(../images/link_marker.gif) right 7px no-repeat; 
  padding:0 8px 0 0;
  color:#5383C3;
}
fieldset.filters {
margin-bottom: 10px;
}

.moduletablefb {
    position: relative;
    left: 0px;
    top: 15px;
    width: 168px;
}

.footer .menu {
    padding: 27px 16px 0;
}

.footer .menu li, .footer .menu li a {
    display: block; float: left; width: 21px; height: 40px;
}

.footer .menu li {
    margin-right: 3px;
}

#left .left-menu {
    margin-bottom: 30px;
    font-family: 'SteelfishEbRegular';
    font-size: 23px;
    line-height: 30px;
    text-transform: uppercase;
}

#left .left-menu ul.menu .deeper ul {
    font-size: 12px;
    line-height: 18px;
    font-family:Book Antiqua, Times New Roman, serif;
    text-transform: none;
}

#left .left-menu ul.menu {
    margin-bottom: 10px;
}

.AG_classic {
    text-align: center;
}

.archive h1,
#phocagallery h1 {
    font-family: 'SteelfishEbRegular', Arial, sans-serif;
    font-size: 24px;
    line-height: 1.2em;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 5px;
}

.AG_classic .AG_album_thumb {
    display: inline-block;
    width: 130px;
    vertical-align: top;
    margin: 10px;
    text-decoration: none;
}

.AG_classic .AG_album_thumb_img, .AG_classic .ag_thumbclassic {
  border-radius: 5px;
  border: 1px solid #834f20;
  padding: 4px;
  display: inline-block;
  box-shadow: 0 2px 6px #999;
  background-color: #e6e4dd;
}

.AG_classic .AG_album_thumb_label {
  margin-top: 5px;
  display: block;
}

.AG_classic .ag_thumbclassic {
  position: relative;
  margin: 10px;
}

.AG_classic .ag_thubmclassic a {
  display: block;
}

.AG_classic .ag_imageThumb {
  position: relative;
  display: block;
}

.AG_classic .ag_newTag {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  display: block;
  background: left top no-repeat transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAP3SURBVFiFxZZ9TNR1HMdfvwfE0ZEcl3AeD3I7uUg7EBwFNoRFg7CVnoseyEX9lRu0xtKM1XaH3B9apltPbq22LB82s7KZwVxDMcM1g0aETEY8KiCPsgP0zvN+/SFHh/Jw4AGf7ffX7/v7vt7v9/f7+f6+gqIo+KtsZr1VFGXLsvAoBjtbZv5AoET0JxwFS9rW7Zgyc32Cv/9ji1X2JxxAEETCY00+wQHuOwGbWW8VJdliSM7kAfVy2uuqCNZoUYWGzQgHuK8EPM43bH0HQ3ImAMP93QDo4tbRWFU2LRxAmOsmtJn1Vjkg0JKeX8yFY58QrNGijU1gRWwC4QYTiuLm9OfFdDfVTQmfswCPc03kKjbtPMDlql/4/ej+8fch2mg2vvURrltOjpfk43a7JoXPSYDNrLdKcqBFFRrG0LUOUp4vYHWGmZ92b6P/StP4uGVhkYiSzGB365TwWQvwOM8u3I3OmMilsyeoq/iO53Z8ir2vi1P7i+6affLYvcvnLvBuNXtvJ6Ik88iGZ9m88wB9bY1oV8WjT0qfFdxnAZ7YU3MLUa+Iofrnr3GM2mk4d5KWmkqiTCkArMnYMis4+LAEHucxa9PIeK0YQZCoPX2EW44bJG58leMl+QQsDWJtdh41pw5iH+j2GT6jAO/YAVSh4TxmfgN9UjpDPVcI1mhp/rOCym/2jM3mu3NPTXkQeU64hKw8IlcnMzLYw19lh6j4ahfaynhScgsQJRltbAKiLOO+PXWrTVeTJmAz660CgiW7cA/BGi39HU1Em1IAgbKPd3Ct+R8EQcCYmkPn5ZpZxz6tAE/shuRM0l7ZztH3XsAxYic0wsAzRfsYHRrg+9LXvWaYfezeNaELvNdcrdMDCm6XC4CBq/9S9+sxQrTRyEsC/QKfIMDTamsytoAg0NvagBQQyBMvFyGKEgBLgoK53t2Oy+nwCxzGNqHH+cr4VFJyC1BH6Dl/ZB/N1WcxJGeiiYrF3t+FzphI+Wfv+g0OIMm1B60CggVgsKsVl9NBQtZLqEKWc+7QBzhG7QQtewjnqJ3fvv2Q3rYGv8EBZEkOtGRts6HWxdDT0kBPSz3tf1dhXJ8DgsD5w3upP/PDndF+dD4uICIuCd3DiSiAKjSMqEcfR5TuHA/G1Ke5OTzExRNfzAscQFqnHraOXu9jpSmVvvZGTu59k6uXLmLv68J5Y5ja8sM4bw7PCxxAKN0UowAY1+eQlvc2bXVVVHy5C/dt19iI+XHuKenJuBArQH9HEyODPZieepGlqgfpqP9j3uFw17+g8UI5LqeD3taGBYHfIwCgufrMgsFhsgvJAsLvFbDA8IkCFgH+v4BFggNQujnGqigKi/X8B+G3IDhmdbB7AAAAAElFTkSuQmCC);
}

.AG_classic a.parent {
  margin: 10px;
  padding: 5px;
  width: 100px;
  height: 100px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  font-family: 'SteelfishEbRegular', Arial, sans-serif;
  font-size: 2em;
  background: center center transparent no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAQKSURBVHic7dtPiBt1GMbx551s1aoghVYsIps/tDdRQQ8qyrqtVOtuMymiCC4U8SAIexALtpmlbJNRW1DUg4KICCrYy26yYrXQXUE8eBCFCkqFbFIVFRdLQdv6b+f1sB60ptj82zzB5wM5JDP5zQtfZhLCxNwdwiPo9wDyTwpCRkHIKAgZBSGjIGQUhIyCkFEQMgpCRkHIKAgZBSGjIGQUhIyCkFEQMgpCRkHIKAgZBSGjIGQUhMxQvwfoVDmf3Q3zgwDOmNvdxeriB/2eqRMDfYbEYWbyrxjfAX6RW/JOHKZv6fdcnRjYIKV85hEHngfwNRK/1WAPArbWYe+WduRu6vd87RrIIKV8+iEzvAjg22VPjUZzjXqxUj/kZrsAXG5BcqSUT9/Q5zHbYoN2b29cyE64+2sAfoDbSFRdPP737aVCZpc5XgVw0hHcMVWpfdaXQds0UEHiMHO/A2/CcTJlycieyonPm+1XCrMPG/xlAEsIfCSaaXyxyqO2bWAuWXGYLjj8DQCn3IIt54sBAFOVxVdgeBTAlUhsvjye27R6k3ZmIIKUd+bGHHYIsJ/c/c4LuQxFs/WXYDYJYCNSywvT9w5nV2HUjtFfsvaHmW0BUAXwi3mwtVitfdzK++N8+jE3ewbAieUkuH3fXO2r3kzaHdRnSHlHejQAZgH8ZgnuajUGABSrjWcBPAFgeMiS9+Pxa67u+qBdRBukFGZvQ2BvA0gsCLYX5+oftbtWVKkfADxyQzZJDS1M35O5qoujdhVlkNLO9M2G5DAAwDBWnKl92OmaUaURwzBtwOZgDeafum/Tho4H7QG6z5A4n7vRLTkK4GIgGI8qtaPdXL8UZmOD7wVwLBX8Prpn5psfu7l+p6iCPFnIXJ84FgBcCkcYVevv9eI45TB9ELDdMHyyDGzZN1s/1YvjtIMmyNNjw+v+GLIvAVsP+Ovudvjfe/nxqWrj01bW3R9mtplj3bmvm2EvgGsNNl+sLG5te/Auo/n5/dc1wRUpx/qVZzZhholz93G35wC0FCRwHIDhuvPv4bmWBu0xmiCXnTm7dPaStQ8022aBbYD7C20v7lhyYLLptlTwc9vr9gBNkMePfH8awFvNtk0XMukU0HYQM5yOKvWma7Oh/Nr7f6YgZBSEjIKQURAyCkJGQcgoCBkFIaMgZBSEjIKQURAyCkJGQcgoCBkFIaMgZBSEjIKQURAyCkJGQcgoCBkFIaMgZGhuJb0ghu3lMLOxxfcMA6D5u8F/GaggBmzGyqNVAxOE5v8hskKfIWQUhIyCkFEQMgpCRkHIKAgZBSGjIGQUhIyCkFEQMgpCRkHIKAgZBSGjIGQUhIyCkFEQMgpCRkHIKAgZBSGjIGQUhIyCkFEQMgpC5k/FfQrR5/VxugAAAABJRU5ErkJggg==);
}

.AG_classic a.parent > span {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  text-align: center;
}

.AG_classic img {
  padding: 0;
}

#fancybox-title-over {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.6);
}

.fancybox-title-over {
    color: #834f20;
}

.clearfix:after,
ul.pagenav:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}


ul.pagenav {
    margin: 10px 0 15px;
}

ul.pagenav .previous{ float:left; }
ul.pagenav .next{ float:right; }

.archive fieldset {
    border-radius: 4px;
    border: 1px solid #eee;
    margin: 5px;
    padding: 5px;
}

.archive legend {
    background-color: #fff;
    padding: 5px;
    font-weight: bold;
}

.archive .filter-search {
    text-align: center;
}

.archive .filter-search .column {
    display: inline-block;
}

.archive .article-info .date {
    font-weight: bold;
    float: left;
}

.archive .article-info .category {
    color: #666;
    float: left;
    margin-left: 40px;
}

.archive li {
    margin-bottom: 30px;
}

.contact h3 {
    color:#383838;
    font-size:23px;
    line-height: 1.2em;
    text-transform:uppercase;
    font-weight:normal;
    padding:0 0 20px 0;
    font-family: 'SteelfishEbRegular', Arial, sans-serif;
}
/*
.contact-form legend {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
    padding: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 15px;
}
*/
.form-horizontal label {
    display: inline-block;
    width: 20%;
}
.form-horizontal label.required {
    font-weight: bold;
}

.form-horizontal input.required {
    width: 77%;
}
.profile-edit .form-horizontal label,
.reset-complete .form-horizontal label,
.reset-confirm .form-horizontal label,
.registration .form-horizontal label {
    width: 40%;
}
.profile-edit .form-horizontal input,
.reset-complete .form-horizontal input.required,
.reset-confirm .form-horizontal input.required,
.registration .form-horizontal input.required {
    width: 57%;
}

.contact-form textarea {
    width: 100%;
}
.form-horizontal .form-row {
    margin-bottom: 3px;
}

.form-horizontal .form-row.captcha {
    margin: 10px 0;
}


.slide-desc-bg {
    background: #fff;
}

.slide-desc-text {
    padding: 1px;
}

.slide-desc-text .slide-title {
    color: #834f20;
}

.slide-desc-text .slide-title a {
    color: #834f20;
    text-decoration: none;
}

span.load-button {
    opacity: 0.5;
    filter: alpha(opacity = 40);
}

.footer .right {
    float: right;
}

.footer p {
    color: #999891;
    font-size: 12px;
    padding: 29px 0 16px 16px;
    text-align: justify;
}

.footer .mobile p {
    max-width: 100px;
    text-align: center;
}

.footer a {
    color: #FF7800;
}

h4 {
    font-size: 1.2em;
    margin: 0.5em 0 0.2em;
}

.header.frontpage {
    min-height: 291px;
}

#left .left-menu ul.menu > li > a {
    color: #383838;
    text-decoration: none;
}

dt.result-title span.archived,
.item-page h2 span.archived {
    display: block;
    font-size: 0.8em;
    margin-top: 10px;
    color: #aaa;
}

dt.result-title span.archived {
    display: inline;
    margin-left: 10px;
}

dl.cols_3 dt {
    width: 60%;
    display: inline-block;
}

dl.cols_3 dd {
    width: 20%;
    text-align: center;
    display: inline-block;
}

dl.cols_3 dt, dl.cols_3 dd {
    border-top: 1px solid #fafafa;
}

dl.cols_3 dt, dl.cols_3 .heading {
    font-weight: bold;
}

dl.cols_3 .heading {
    vertical-align: bottom;
    border-bottom: 1px solid #383838;
    border-top: none;
}
.item-page h3 {
    font-size: 1.5em;
    text-align: center;
    font-weight: normal;
    font-family:'SteelfishEbRegular';
    margin: 0.6em 0 0.3em;
}

.Chronoform label {
    min-width: 60px;
    display: inline-block;
    margin-top: 3px;
    margin-right: 10px;
}

.Chronoform .error-message {
    text-align: right;
    font-weight: bold;
    color: red;
    margin-bottom: 5px;
}

.Chronoform input.submit {
    display: block;
    margin: 0 auto;
}

.Chronoform .ccms_form_element {
    margin-bottom: 2px;
}

.Chronoform .header-margin {
    margin-bottom: 20px;
}

.chronoform {
    text-align: center;
    opacity: 0.5;
    margin-top: 20px;
}

/* tags */
.tag-category ul {
    margin-top: 10px;
}
.tag-category ul.category > li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfb9ac;
}
.tag-category ul.category > li:last-child {
    border-bottom: 0;
}
.tag-category h3 {
}
.tag-category h3 > .tag-date {
    color: #888;
    font-weight: normal;
    margin-left: 10px;
}
ul.tags.inline li {
    display: inline-block;
}
ul.tags {
    padding-bottom: 3px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 3px;
}

/* pagination */
div.pagination {
    text-align: center;
    margin: 20px 0;
    padding: 10px 0 0 0;
    border-top: 1px solid #edebe7;
}
div.pagination div.list-centered {
    position: relative;
    float: right;
    text-align: left;
    left: -50%;
}
ul.pagination-list {
    position: relative;
    left: 50%;
}
ul.pagination-list > li {
    display: inline-block;
    margin: 4px;
}

ul.pagination-list > li.active {
    text-decoration: none;
    font-weight: bold;
    padding: 3px;
    line-height: 14px;
}

ul.pagination-list > li > a {
    font-size: 12px;
    display: block;
    padding: 3px;
    line-height: 14px;
}

/* PG */

.pg-thumbnail {
    display: inline-block;
    margin: 10px;
    position: relative;
}

.pg-thumbnail a {
    display: block;
    background-color: #e6e4dd;
    text-decoration: none;
}
.pg-thumbnail img.pg-image {
    width: 120px;
    height: 120px;
    border: 1px solid #834f20;
    border-radius: 5px;
    box-shadow: 0 2px 6px #999;
    padding: 4px;
    background-color: : #e6e4dd;
}
.pg-thumbnail-label {
    display: block;
    background-color: #fff;
    text-align: center;
    margin-top: 5px;
}
.pg-thumbnail img.pg-img-ovr1 {
    position: absolute;
    left: 0; top: 0;
    z-index: 100;
}
.pg-thumbnail .pg-icon-new {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  display: block;
  background: left top no-repeat transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAP3SURBVFiFxZZ9TNR1HMdfvwfE0ZEcl3AeD3I7uUg7EBwFNoRFg7CVnoseyEX9lRu0xtKM1XaH3B9apltPbq22LB82s7KZwVxDMcM1g0aETEY8KiCPsgP0zvN+/SFHh/Jw4AGf7ffX7/v7vt7v9/f7+f6+gqIo+KtsZr1VFGXLsvAoBjtbZv5AoET0JxwFS9rW7Zgyc32Cv/9ji1X2JxxAEETCY00+wQHuOwGbWW8VJdliSM7kAfVy2uuqCNZoUYWGzQgHuK8EPM43bH0HQ3ImAMP93QDo4tbRWFU2LRxAmOsmtJn1Vjkg0JKeX8yFY58QrNGijU1gRWwC4QYTiuLm9OfFdDfVTQmfswCPc03kKjbtPMDlql/4/ej+8fch2mg2vvURrltOjpfk43a7JoXPSYDNrLdKcqBFFRrG0LUOUp4vYHWGmZ92b6P/StP4uGVhkYiSzGB365TwWQvwOM8u3I3OmMilsyeoq/iO53Z8ir2vi1P7i+6affLYvcvnLvBuNXtvJ6Ik88iGZ9m88wB9bY1oV8WjT0qfFdxnAZ7YU3MLUa+Iofrnr3GM2mk4d5KWmkqiTCkArMnYMis4+LAEHucxa9PIeK0YQZCoPX2EW44bJG58leMl+QQsDWJtdh41pw5iH+j2GT6jAO/YAVSh4TxmfgN9UjpDPVcI1mhp/rOCym/2jM3mu3NPTXkQeU64hKw8IlcnMzLYw19lh6j4ahfaynhScgsQJRltbAKiLOO+PXWrTVeTJmAz660CgiW7cA/BGi39HU1Em1IAgbKPd3Ct+R8EQcCYmkPn5ZpZxz6tAE/shuRM0l7ZztH3XsAxYic0wsAzRfsYHRrg+9LXvWaYfezeNaELvNdcrdMDCm6XC4CBq/9S9+sxQrTRyEsC/QKfIMDTamsytoAg0NvagBQQyBMvFyGKEgBLgoK53t2Oy+nwCxzGNqHH+cr4VFJyC1BH6Dl/ZB/N1WcxJGeiiYrF3t+FzphI+Wfv+g0OIMm1B60CggVgsKsVl9NBQtZLqEKWc+7QBzhG7QQtewjnqJ3fvv2Q3rYGv8EBZEkOtGRts6HWxdDT0kBPSz3tf1dhXJ8DgsD5w3upP/PDndF+dD4uICIuCd3DiSiAKjSMqEcfR5TuHA/G1Ke5OTzExRNfzAscQFqnHraOXu9jpSmVvvZGTu59k6uXLmLv68J5Y5ja8sM4bw7PCxxAKN0UowAY1+eQlvc2bXVVVHy5C/dt19iI+XHuKenJuBArQH9HEyODPZieepGlqgfpqP9j3uFw17+g8UI5LqeD3taGBYHfIwCgufrMgsFhsgvJAsLvFbDA8IkCFgH+v4BFggNQujnGqigKi/X8B+G3IDhmdbB7AAAAAElFTkSuQmCC);
}

#phocagallery > div:last-child {
    display: none!important;
}

/* magnific */
.mfp-content {
    background-color: #f9f9f9;
    border-radius: 4px;
    /*padding: 10px;*/
    box-shadow: 0 10px 25px rgba(0,0,0,0.5);
}

.mfp-figure:after {
    display: none;
}

.mfp-image-holder .mfp-close {
    color: #834F20;
    right: 0;
    padding-right: 10px;
}

.mfp-title {
    padding: 4px 60px 0px 10px;
}
.mfp-title > a {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    display: block;
    z-index: 20;
}
.mfp-counter {
    color: #aaa;
    padding: 4px 10px 0px 0px;
    z-index: 10;
}

img.mfp-img {
    padding: 40px 10px;
}

/* alerts */
.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    color: #000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
a.close {
    text-decoration: none;
}

.alert,
.alert h4 {
    color: #c09853;
}

.alert h4 {
    margin: 0;
}

.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-success h4 {
    color: #468847;
}

.alert-danger,
.alert-warning,
.alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.alert-danger h4,
.alert-warning h4,
.alert-error h4 {
    color: #b94a48;
}

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-info h4 {
    color: #3a87ad;
}

.alert-block {
    padding-top: 14px;
    padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
    margin-bottom: 0;
}

.alert-block p + p {
    margin-top: 5px;
}

.hidden-item {
    display: none;
}
